Subject: Re: StartsOnPage and netscape (PR#27)

From: Bob Woodside <[email-masked]>
Date: Fri, 27 Nov 1998 22:24:20 -0600 (CST)

The problem was a combination of StartsOnPage, SkipMapping, and
ActivePlacement. The fix was to specify ActivePlacementHonorsStartsOnPage
(the default was ActivePlacementIgnoresStartsOnPage).
    Although this was the documented behavior, I think this default was
probably more confusing than the other way around (which was the way
StartsOnDesk used to work).
    I have changed the default to ActivePlacementHonorsStartsOnPage.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].